

/*
	bihaku
------------------------------*/
.beauty-table-01{
	max-width: 1200px!important;
	color: #333;
}
table.beauty-table-02 .beauty-toc {
	text-align: center;
	width:10%;
	padding: 10px 15px;
	background: #3EB1C6;
	color: #FFF;
	border-bottom: #FFF solid 1px;
	vertical-align: middle;
	border-right: #FFF solid 1px;
	font-size: 14px;
}
.beauty-toc-02 {
	display: none;
}
.beautyTxtFont{
	display: none;
}
table.beauty-table-02 thead th:last-child {
	border-right: #3EB1C6 solid 1px;
}
.beauty-table-01 th{
	width: 10%;
	overflow: hidden;
	font-weight: bold;
	text-align: center;
	word-break: break-all;
	word-wrap: break-word;
	vertical-align: middle;
	border-left: #3EB1C6 solid 1px;
	border-bottom: #3EB1C6 solid 1px;
}
.beauty-table-01 td {
	background: #FFF;
	padding: 10px 15px;
	border-left: #3EB1C6 solid 1px;
	border-bottom: #3EB1C6 solid 1px;
	border-right: #3EB1C6 solid 1px;
	vertical-align: middle;
	overflow: hidden;
	word-break: break-all;
	word-wrap: break-word;
	width: 10%;
	color: #333;
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1.6;
}
.left-toc{
	text-align: center;
}
.shimi {
	display: block;
	width: 55%;
	margin: 0 auto;
	vertical-align: middle;
}
/*
	tableの下
------------------------------*/

.beauty-toc-03{
	margin-top: 40px;
}
.bottom-toc{
	background-color: #3EB1C6;
	color:#fff;
	font-size: 25px!important;
	text-align: center;
}
.txt-toc{
	color: #333;
  font-size: 14px;
  letter-spacing: 0.1em;
	line-height: 1.6;
}

/*
	shouhin_shokai
------------------------------*/
.beauty_item {
	border: 2px solid #3EB1C6;
	border-radius: 4px;
	margin: 0 3px 20px 3px;
	padding: 15px;
	color: #444;
	font-size: 12px;
	background: #fff;
}
.beatyPidImg {
	display: inline-block;
	vertical-align: middle;
	width: 30%;
	max-width: 200px;
}
.beatyPidText{
	display: inline-block;
	vertical-align: middle;
	width: 70%;
	font-size: 14px;
	color: #333;
	letter-spacing: 0.1em;
	line-height: 1.6;
}


/*
	media�@rtable768
------------------------------*/
@media screen and (max-width: 768px) {
	/*
		table
	------------------------------*/
	.beauty-table-01 {
		width:98%;
		display:table;
		margin: 0px auto;
	}
	table.beauty-table-02 .beauty-toc{
		display: none;
	}
	.beauty-table-01 th{
		width:98%;
		display:block;
		border: none;
		margin-top: 20px;
	}
	.left-toc{
		font-size: 25px!important;
		background-color: #3EB1C6;
		color: #fff;
	}
	.beauty-table-01 td{
		display:table;
		width: 98%;
		border: none;
	}
	.shimi{
		width: 30%;
		max-width: 200px;
	}
	.beauty-toc-02{
		display: inline-block;
		vertical-align: middle;
		width: 67%;
	}
	.beautyTxtFont{
		display: block;
		font-weight: 700;
		color: #d92c2c;
		font-size: 15px;
	}
/*
		shouhin
------------------------------*/
	.beatyPidImg{
		display: block;
		margin: 0 auto;
		width: 40%;
	}
	.beatyPidText{
		display: block;
		margin: 0 auto;
		width: 98%;
	}
	.head4{
		text-align: center;
	}
}

/*---------------eyelashesのCSS------------*/
.eyelashesImg{
	width: 80%;
	margin: 0 auto;
	display: block;
}
.cycleTxt{
	width: 100%;
}
.cycleTxt th,
.cycleTxt td{
	padding: 10px;
	border: 1px solid #a39292;
}
.cycleTxt th{
	width: 25%;
	text-align: center;
	background-color: #e8bef5;
}
.cycleTxt td{
	color: #333;
  font-size: 14px;
  letter-spacing: 0.1em;
	line-height: 1.6;
}
@media screen and (max-width: 550px) {
	.eyelashesImg{
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.cycleTxt{
		margin: 0 -10px;
	}
	.cycleTxt th,
	.cycleTxt td{
		width: 100%;
		display: block;
		border-top: none;
	}
	.cycleTxt tr:first-child th{
		border-top: 1px solid #a39292;
	}
}


/*---------------edema・diureticのCSS------------*/
.text-innerImage{
 float: right;
 width: 280px;
 height: 140px;
}

.innerCenterImg{
 width: 100%;
 height: 100%;
 padding-bottom:30px;
 object-fit: contain;
}

@media(max-width: 600px) {
 .text-innerImage{
  float: none;
  margin: 10px auto;
 }
 .innerCenterImg{
  display: block;
  margin: 10px auto;
  width: 100%;
 }
}
/*---------------acne(nikibi)css------------*/
.nikibi{
	display: flex;
  margin: 0 auto;
	width: 100%;
}
.nikibi_Cause{
width: 80%;
background-color: rgba(107, 189, 221, 0.61);
}
.nikibi_step{
	text-align: center;
  padding-top: 10px;
	color: #0937fc;
	font-weight: bold;
}
.nikibi_CauseImg{
	width: 96%;
	display: block;
	margin: 0 auto;
}
.the_arrow{
align-self:center;
width: 30%;

}
.arrowImg{
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 50px;
}
.nikibi_CauseTxt{
	width: 92%;
	text-align: center;
	padding: 5px;
}

@media screen and (max-width: 630px){
	.nikibi{
		flex-direction: column;
	}
	.nikibi_Cause{
		margin: 0 auto;
		width: 80%;
	}
	.arrowImg{
	transform: rotate( 90deg );
	width: 30%;
	}
}

/*---------------haircareShampoo--------------*/
.box-cate {
 overflow: hidden;

}
.txt-cate {
 float: left;
 width : -webkit-calc(100% - 250px) ;
 width : calc(100% - 250px);
 color: #444;
 font-size: 14px;
}
.img-cate {
 float: right;
 width: 250px;
}
.img-cateImg{
	display: block;
	margin: 0 auto;
	width: 250px;
	height: 250px;
	object-fit: contain;
}

@media only screen and (max-width: 600px) {
 .txt-cate {
  float: none;
  width: 96%;
  margin: 0 auto;
	}
 .img-cate {
  float: none;
  width: 96%;
  margin: 0 auto;
 }
 .img-cateImg{
	 display: block;
	 margin: 0 auto;
	 width: 250px;
	 object-fit: contain;
}
}


/*---------------sunscreen--------------*/
/* ポップアップウインドウの設定 */
.popup {
  background-color: #efefef;
  box-shadow: 0 0 0 9999px rgba(0, 0, 0, .8);
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 90vw;
  height: 65vw;
  overflow-y: scroll;
	z-index: 1;
}
/* チェックボックスの初期設定 */
#popup-on{
  display: none;
}
/* チェックされたらポップアップウインドウを開く */
#popup-on:checked + .popup{
  display: block;
}

/* 閉じるアイコン（右上） */
.icon-close{
  background: #8990da;
  color: #fff;
  font-size: 30px;
  padding: 0 10px;
  position: absolute;
  right: 0;
}

/* 閉じるボタン*/
.btn-close{
  background: #8990da;
  border-radius: 10px;
  color: #fff;
  padding: 10px;
  cursor: pointer;
  margin: 10px auto;
  width: 80%;
  text-align: center;
}


/* 開くボタン */
.btn-open{
  background: #fff;
  border-radius: 10px;
  color: #fff;
  padding: 10px;
  cursor: pointer;
  margin: 10px auto;
  width: 95%;
  text-align: center;
}

/* ポップアップの内容 */
.popup-content{
  margin: 20px auto 0px auto;
  width: 90%;
}
.UVimg{
	display: block;
	width: 95%;
	margin: 0 auto;
}
.UVimg2{
	width: 100%;
	display: block;
}

/*---------------beautySupplement--------------*/

.butBox{
 width: 98%;
 max-width: 800px;
 display: block;
 margin: 0 auto;
 word-break: break-all;
 overflow-wrap: break-word;
 word-wrap: break-word;
}

.crlArea {
 max-width: 800px;
 display: flex;
 width:100%;
 padding:12px 0;
 overflow-x:scroll;
 -webkit-overflow-scrolling:touch!important;
 overflow-scrolling:touch!important;
 white-space:nowrap;
 background: #f2f2f2;
}

.crlArea li {
 word-wrap: break-word;
 white-space: normal;
 display: block;
 width:260px;
 height:350px;
 background: #fff;
 margin: 2px;
 text-align: center;
 display: block;
 box-shadow: 2px 2px 4px gray;
 border-radius: 4px;
}

.crlArea li a {
 word-wrap: break-word;
 white-space: normal;
 display: block;
 text-align: center;
 display: block;
 text-decoration:none;
 width:260px;
}
.crlArea li a img{
 object-fit: contain;
 width: 240px;
 height: 140px;
 display: block;
 margin :0 auto;
}
.crl-Tag{
 width: 94%;
 margin:0px auto;
 margin-top: 10px;
 text-align: center;
 color: #000;
 font-size: 14px;
 padding-bottom: 15px;
 font-weight: bold;
 text-align: center;
 font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.crl-prdName{
 width: 94%;
 margin:0px auto;
 margin-top:10px;
 text-align: center;
 color: #000;
 font-weight: bold;
 font-size: 14px;
 padding-bottom: 15px;
 font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.crl-prdTxt{
 word-wrap: break-word;
 white-space: normal;
 display: block;
 text-align: left;
 width: 98%;
 margin:0px auto;
 color: #000;
 font-size: 14px;
 font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

section table{
	width: 100%;
}
section th, section td  {
	padding: 10px; border: 1px solid #ddd;
}
section th  {
	background: #f4f4f4;
}
.beauty_component {
	color: #333;
  font-size: 14px;
  letter-spacing: 0.1em;
	line-height: 1.6;
}
.demo01 th {
 text-align: left;
 background-color: #d1cae3;
 width: 180px;
}
.demo01 th,
.demo01 td{
	padding: 10px;
	border: 1px solid #f2f2;
}

@media only screen and (max-width:520px){
  .demo01 {
		margin: 0 -10px;
	}
  .demo01 th,
  .demo01 td{
    width: 100%;
    display: block;
		border: none;
		border-right: none;
  }
  .demo01 tr:first-child th {
	 border-top: 1px solid #ddd;
  }
	.beauty_component{
		width: 95%;
	}
	.beauty_title{
		width: 95%;
	}
}
/*---------------bustUp--------------*/
.content_box{
	border: 1px solid #8c6b90;
	width: 95%;
	height: 95%;
	margin: 0 auto;
}
.outer_title{
	width: 100%;
	height: 40px;
	border-bottom: 1px solid #8c6b90;
	text-align: center;
	line-height: 2.5;
}
.massageImg{
	width: 200px;
	height: 200px;
	display: block;
	margin: 0 auto;
	padding: 20px;
	vertical-align: middle;
}
.body_bu {
  overflow: hidden;
}
.img_bu {
  float: left;
  width: 200px;
}
.txt_bu {
  float: right;
  width : -webkit-calc(100% - 250px) ;
  width : calc(100% - 250px);
}
.txt_bu p{
	margin-top: 10px;
}
@media only screen and (max-width:600px){
	.img_bu{
		float: none;
		width: 98%;
		margin: 0 auto;
	}
	.txt_bu{
		float: none;
		width: 95%;
		padding-left: 5px;
	}
}
/*---------------wrinklessCare------------*/
.Typetext {
  font-size: 14px;
  letter-spacing: 0.1em;
  color: #333;
  line-height: 1.6;
}
/*
.TypeImg {
  width: 15%;
  float: left;
  max-width: 150px;
}
------------------------------*/
.Typetext01 {
  clear: both;
  font-size: 14px;
  letter-spacing: 0.1em;
  color: #333;
  line-height: 1.6;
}

/*
	media�@rtable768
------------------------------*/
@media screen and (max-width: 768px) {
  .TypeImg {
    width: 30%;
  }
  }
/*
	media�@responsible550
------------------------------*/
@media only screen and (max-width: 550px) {
  .TypeImg {
    width: 50%;
    float: none;
    display: block;
    margin: 0 auto;
  }
  }
/*
	�j�L�rCSS
--------------------------------------*/
.nikibi{
  margin: 0 auto;
  display: block;
  height:400px;
  width: 100%;
}
.nikibi_Cause{
  float: left;
  margin: 0 auto;
  height: 350px;
  width: 30%;
  background-color: rgba(107, 189, 221, 0.61);
}
.nikibi_step{
	text-align: center;
  padding-top: 10px;
	color: #0937fc;
	font-weight: bold;
}
.nikibi_CauseImg{
	width: 96%;
	display: block;
	margin: 0 auto;
}
.the_arrow{
  position: relative;
  width: 5%;
  float: left;
  height: 400px;
}
.arrowImg{
  position: absolute;
  top: 50%;
  left: 50%;
	display: block;
	width: 100%;
  transform: translate(-50%, -50%);
	max-width: 50px;
}
.nikibi_CauseTxt{
	width: 92%;
	text-align: center;
	padding: 5px;
}
.floatClear{
  clear: both;
}


@media only screen and (max-width: 680px){
	.nikibi{
    height: auto;
	}
	.nikibi_Cause{
		margin: 0 auto;
		width: 70%;
    float: none;
    height: auto;
    display: block;
	}
  .the_arrow{
    float: none;
    height: 120px;
    width: 100%;
    position: relative;
    display: block;
  }
  .arrowImg{
  transform: rotate( 90deg );
  width: 70px;
  position: absolute;
  top:0;
  left: 0;
  right:0;
  bottom: 0;
  margin: auto;

  }
}
